Installion's Lion Logo

Installion.co.uk

How To Install libbaloofiles4 On Linux Mint 17.1

To install libbaloofiles4 just follow these instructions.

Install libbaloofiles4

Files funcationality for BalooLinux Mint 17.1libdevel4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
sudo apt-get install libbaloofiles4

Which will install libbaloofiles4 and any other packages on which it depends.

Package Data

Packagelibbaloofiles4
Version4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
MaintainerKubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Home pagehttp://projects.kde.org/baloo
DescriptionFiles funcationality for Baloo
Distrolinuxmint
Releaserebecca
Repoimport
Sectionlibdevel

Dependencies